import request from '@/utils/request'

export function _getRegexsAsCache() {
  return request({
    url: '/TrackingNumberMath/GetRegexsAsCache',
    method: 'get'
  })
}

export function _reshRegex() {
  request({
    url: 'http://wms.xingyunyi.cn/TrackingNumberMath/ReshRegex',
    method: 'post'
  })
  return request({
    url: 'http://120.24.149.148/TrackingNumberMath/ReshRegex',
    method: 'post'
  })
}

export function _addRegex(data) {
  return request({
    url: '/TrackingNumberMath/AddRegex',
    method: 'post',
    data
  })
}

export function _editRegex(data) {
  return request({
    url: '/TrackingNumberMath/EditRegex',
    method: 'post',
    data
  })
}

